Subject: [netatalk-admins] aarp_rput someone using our address ?

From: Jacques Beigbeder <[email-masked]>
Date: Thu, 25 Nov 1999 16:34:21 +0100

I have netatalk-1.4b2+asun2.1.4 on a Solaris 7 box. Compiled with
64 bit support. No Kerberos, no DES, no TCP wrapper.

1. Sometimes, we have:
	aarp_rput someone using our address
  Is it a big problem?
  How can you find the origin of the problem?
  Where can I find details about Ethertalk protocols? I don't know
  what is aarp_rput...

2. BTW, every 15 minutes, I do:
	nbplkup | grep (something)
  just to check that a server is still alive.
  Sometimes nbplkup returns:
	nbp_lookup: Invalid argument
  Are the 2 problems related?

Jacques Beigbeder                    | Internet: [email-masked]
Service de Prestations Informatiques | http://www.spi.ens.fr
Ecole normale superieure             |
45 rue d'Ulm                         |     Tel : 01 44 32 37 96
F75230 Paris Cedex 05                |     Fax : 01 44 32 20 80